<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
   
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <title>Landing Page</title>
  </head>
  <body class='preload'>

<!-- Navigation Bar -->
<header class='main-header'>
    <nav class="navbar navbar-expand-md">  
        <div class="container text-uppercase">
         <div class="logo">
             <a class="navbar-brand display-4 text-uppercase" href="#" style="text-decoration:none; color:#000;"><strong>MijuApp</strong></a>
             <div class="collapse navbar-collapse d-flex flex-row-reverse" id="navbarSupportedContent"></div>
          </div> 
      <ul class="navbar-nav mr-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link text-uppercase active" href="#">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-uppercase" href="#">Features</a>
        </li>
        </li>
        <li class="nav-item ">
          <a class="nav-link text-uppercase text-uppercase" href="#">Screens</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-uppercase " href="#">Contact</a>
        </li>
        <li class="nav-item">
          <button type='button' class='nav-link btn btn-outline-danger p-0 rounded-cs'> <a class=" nav-link text-uppercase p-2 ml-5 " href="#">Get Started</a> </button> 
        </li>
      </ul>
    </div>
  </div>
</nav>


<!-- Navigation Bar Ending -->

<!-- Heading  -->
<main class='main-heading'>
  <div class="container">
    <div class="row my-5">    
      <div class="col-md-8 col-lg-6 col-12 d-flex justify-content-center align-items-start flex-column flex-item-start">     
        <div class="left-side">
        <h1 class='heading'>Setup Your Mijuapp <br>app account in<br> no-time!</h1>
          <p class="info py-4">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nostrum dolorem facere numquam ratione, totam ullam repellendus, sequi eum optio et.</p>
          <div class="buttons">
          <button type='button' class='btn btn-outline-danger rounded-cs'>Download
             <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-caret-up-fill d-inline" viewBox="0 0 16 16">
              <path d="M3.204 11h9.592L8 5.519 3.204 11zm-.753-.659l4.796-5.48a1 1 0 0 1 1.506 0l4.796 5.48c.566.647.106 1.659-.753 1.659H3.204a1 1 0 0 1-.753-1.659z"/>
            </svg>
          </button>
          <button type='button' class='btn btn-outline-danger rounded-cs'>Play Video 
            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-caret-right" viewBox="0 0 16 16">
          <path d="M12.14 8.753l-5.482 4.796c-.646.566-1.658.106-1.658-.753V3.204a1 1 0 0 1 1.659-.753l5.48 4.796a1 1 0 0 1 0 1.506z"/>
        </svg>
          </button>      
          </div>
      </div>
    </div>

        <div class="col-md-6 col-lg-6 col-12">
          <div class="right-side">
          <figure>
            <img src="images/target_audience_.svg" alt="targe audience" class='img-fluid'>
          </figure>
        </div>
    </div>
  </div>
</div>
</main>
</header>


<!-- Heading end -->

<!-- Main Body Starts -->
<section class="show-case">
  <div class="container text-center">
      <div class="show-case-heading" data-aos="fade-right">
      <h1 class='text-center secondary-font py-5' >Features loved by our users!</h1>
      </div>
    <div class="row features display-flex justify-content-center" data-aos="fade-up">
      <div class="col-md-4 col-lg-4 col-12 text-center px-5">
            <figure class=''>
              <img src="images/sticker.svg" alt="my sticker" class='img-fluid'  width='90px' height='50px'>
              <!-- <img src="images/blob1.svg" alt="my sticker" class='img-fluid'> -->
              <!-- <svg height='100px' width='80px'  viewBox="0 0 200 200" xmlns="http://www.w3.org/2000/svg">
              <path fill="#FF0066" d="M55,-46.5C71,-39,83.5,-19.5,79.6,-3.9C75.8,11.8,55.6,23.6,39.6,35.7C23.6,47.8,11.8,60.2,0.6,59.6C-10.6,59,-21.2,45.4,-36.8,33.3C-52.3,21.2,-72.7,10.6,-74.3,-1.5C-75.8,-13.7,-58.4,-27.4,-42.9,-34.8C-27.4,-42.3,-13.7,-43.6,2.9,-46.5C19.5,-49.4,39,-54,55,-46.5Z" transform="translate(100 100)"
              /> -->
            <!-- </svg>         -->
            </figure>
        <h2 class='font-weight-bold primary-font pt-5 pb-3'>Awesome Stickers</h2>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsum doloremque perferendis numquam pariatur labore excepturi aperiam quasi blanditiis quis, officia earum culpa! Consectetur magnam ea non saepe amet veniam illo.
        Numquam repudiandae totam exercitationem, modi. Minima cum quis at in quae!</p>
      </div>
      
      <div class="col-md-4 col-lg-4 col-12 text-center  px-5">
          <figure>
            <img src="images/video-call.svg" alt="vieo call" class='img-fluid'  width='90px' height='50px'>        
          </figure>
        <h2 class='font-weight-bold primary-font pt-5 pb-3'>Video Chat</h2>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsum doloremque perferendis numquam pariatur labore excepturi aperiam quasi blanditiis quis, officia earum culpa! Consectetur magnam ea non saepe amet veniam illo.
        Numquam repudiandae totam exercitationem, modi. Minima cum quis at in quae!</p>
      </div>

      <div class="col-md-4 col-lg-4 col-12 text-center px-5">
        <figure>
          <img src="images/video-call.svg" alt="my sticker" class='img-fluid'  width='90px' height='50px'>        
        </figure>
        <h2 class='font-weight-bold primary-font pt-5 pb-3'>Conference Call</h2>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsum doloremque perferendis numquam pariatur labore excepturi aperiam quasi blanditiis quis, officia earum culpa! Consectetur magnam ea non saepe amet veniam illo.
        Numquam repudiandae totam exercitationem, modi. Minima cum quis at in quae!</p>
      </div>
    </div>
    <button type='button' class='btn btn-outline-danger text-uppercase text-center mt-5 btn-sm mb-5 rounded-cs'>browse all features</button>
  </div>
</section>
<!-- <svg xmlns="http://www.w3.org/2000/svg" style="display: inline-block;" viewBox="0 0 1440 320"><path fill="#f3f4f5" fill-opacity="1" d="M0,0L80,48C160,96,320,192,480,245.3C640,299,800,309,960,282.7C1120,256,1280,192,1360,160L1440,128L1440,320L1360,320C1280,320,1120,320,960,320C800,320,640,320,480,320C320,320,160,320,80,320L0,320Z"></path></svg> -->
<!-- <div style="height: 250px; width:100%" ><svg viewBox="0 0 500 150" preserveAspectRatio="none" style="height: 100%; width: 100%;"><path d="M-12.19,-19.44 C99.55,172.00 382.84,205.55 522.79,-36.21 L500.00,150.00 L0.23,146.34 Z" style="stroke: none; fill: #f3f4f5;"></path></svg></div> -->
<div style="height: 250px; overflow: hidden;" ><svg viewBox="0 0 500 150" preserveAspectRatio="none" style="height: 100%; width: 100%;"><path d="M-21.22,13.13 C99.55,172.00 382.84,205.55 522.79,-36.21 L510.38,161.15 L-7.67,175.95 Z" style="stroke: none; fill: #f3f4f5"></path></svg></div>




<!-- Main Body Ending -->

<!-- Greating  -->

<section class='last-section'>
  <div class="container">
    <div class="row my-5">
      <div class="col-md-6 col-lg-6 col-12 p-0 m-0">     
          <figure>
            <img src="images/data_processing_.svg" alt="data procesing" class='img-fluid'>
          </figure>
      </div>

        <div class="col-md-6 col-lg-6 col-12  d-flex justify-content-center align-items-start flex-column flex-item-start"> 
          <h6>What Makes us Great!</h6>
           <h1 class='heading secondary-font'>Lorem ipsum dolor sit amet consectetur adipisicing, elit. Odit, doloremque.</h1>
          <p class="info">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nostrum dolorem facere numquam ratione, totam ullam repellendus, sequi eum optio et.</p>           
          <button type='button' class='btn btn-outline-danger btn-sm rounded d-inline text-uppercase rounded-cs'>learn more</button>
        </div>
    </div>
  </div>
</section>




<!-- Greating End  -->
<script src="https://unpkg.com/aos@next/dist/aos.js"></script>
  <script>
    AOS.init({
      offset:250,
      duration:1000,
    });
  </script>
<!-- <script src='js/app.js'></script> -->
</body>
</html>